@media only screen and (max-width: 1334px){

    html, body{
        height: 100%;
    }

    .section{
        width: 100%;
    }

    .container{
        /*width: 580px;*/
        padding-top: 70px;
        padding-right: 20px;
    }

    .logo{
        width: 250px;
        top: 80px;
    }

    .statement{
        margin: 0;
        top: 240px;
        left: 10px;
        width: 462px;
    }

    .statement h1{
        font-size: 50px;
        width: 423px;
        line-height: 51px;
    }

    .statement h1:first-child{
        width: 200px;
    }

    .statement h1:nth-child(2){
        width: 308px;
    }

    .statement p{
        font-size: 37px;
        line-height: 43px;
    }

    .menu-top-home{
        left: 10px;
        top: 20px;
    }

    .menu-top-home ul li:first-child{
        margin-left: 0;
    }

    .bg-top img{
        height: 100%;
    }

    a.logo-white{
        margin-top: 28px;
    }
    a.logo-white img{
        width: 100px;
    }

    /* ================================== About ================================== */

    .left-col{
        margin: 0;
        width: 100%;
    }

    .right-col{
        clear: both;
        width: 100%;
    }

    .print,
    .button2.print{
        display: none !important;
    }

    .breadcrumbs .back-to-previous{
        margin-right: 0;
    }


    /* ================================== Clients ================================== */

    .client-box-wrapper{
        width: 100%;
    }

    .client-box{
        width: 150px;
        height: 150px;
        margin: 0 27px 27px 0;
    }

    .team-box{
        width: 150px;
        height: 150px;
        margin: 0 27px 27px 0;
    }

    /* ================================== Booking ================================== */

    .form-section form ul li label{
        text-align: left;
    }

    /* ================================== Services ================================== */

    a.services-box{
        width: 158px;
        height: 158px;
        margin: 14px 14px 0 0;
    }

    a.services-box .title{
        font-size: 19px;
        line-height: 21px;
        bottom: 10px;
        left: 10px;
    }

    a.services-box2{
        width: 158px;
        height: 158px;
        margin: 14px 14px 0 0;
    }

    a.services-box2 .title{
        font-size: 19px;
        line-height: 21px;
        bottom: 10px;
        left: 10px;
    }


    /* ================================== Events ================================== */

    ul.event-list{
        margin-top: 0;
    }

    /*.typography .event-content ul li{
        margin-left: 15px;
    }*/

    .calender-pre,
    .calender-nxt{
        padding:0;
    }

    /* ================================== Store ================================== */

    .typography ul.tab-button{
        width: 100%;
    }

    .tab-contents{
        padding-left: 10px;
        padding-right: 10px;
    }

    .typography .tab-button li{
        padding-left: 20px;
        padding-right: 20px;
    }

    .items{
        margin: 0 auto;
        width: 67%;
    }

    .items .product{
        width: 141px;
        margin: 20px 24px 20px 0;
    }

    /* ================================== Store 2 ================================== */

    .product-contents{
        clear: both;
        margin: 100px 0 0 0;
        width: 100%;
    }

    .product-single .price{
        bottom: inherit;
        top: 150px;
        width: auto;
    }

    .product-single .price p strong{
        font-size: 34px;
    }

    .product-single .price a.buy-now,
    .product-single .price span.not-available
    {
        font-size: 30px;
        width: 97px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .typography .product-single img{
        width: 35%;
        min-width: 154px;
        max-width: 200px;
    }

    .shopcart-table tr td:last-child,
    .shopcart-table tr th:last-child{
        /*display: none;*/
    }

    #account .shopcart-table tr td:last-child,
    #account .shopcart-table tr th:last-child{
        display: table-cell;
    }

    .product-single a.add-to-cart{
        font-size: 28px;
    }

    /* ================================== Multimedia ================================== */

    /*a.multimedia-box{*/
        /*width: 165px;*/
        /*height: 165px;*/
        /*margin-right: 18px;*/
    /*}*/

    /*a.multimedia-box .title{*/
        /*font-size: 26px;*/
        /*top: 15px;*/
    /*}*/

    /*a.multimedia-box .icon{*/
        /*background-size: 75px;*/
        /*width: 100%;*/
        /*height: 92px;*/
        /*bottom: 12px;*/
    /*}*/

    a.multimedia-box.podcast{
        margin-right: 0;
    }

    .multimedia-p{
        clear: both;
        width: 100%;
        margin: 20px 0;
    }

    .video-list{
        margin: 20px;
        width: 192px;
    }

    .video-list iframe{
        width:100%;
        height:auto;
    }

    /*podcast*/
    .podcast-list li{
        height: auto;
        padding-top: 5px;
        display: block;
    }

    .podcast-list li span{
        display: none;
    }

    .podcast-list li p.author{
        clear: both;
    }

    .typography a.listen-btn{
        margin-top: 10px;
        position: static;
        clear: both;
    }
    /*podcast*/

    #multimedia select[name=Category] {
        max-width: 139px;
        min-width: 100px;
        width: 139px;
        background-position: 121px center;
    }


    /* ================================== Contact ================================== */

    .contact-box.general{
        margin-right: 0;
        clear: both;
        width: 380px;
    }

    .contact-box.general div{
        float: left;
        margin-right: 10px;
    }

    .contact-box .general-info{
        float: left;
        clear: none;
        background-color: transparent;
        height: 120px;
        margin-top: 40px;
    }

    .contact-box{
        margin: 0 36px 36px 0;
        min-height: 287px;
    }

    .contact-box ul,
    .contact-box table{
        font-size: 18px;
    }

    .contact-box p{
        font-size: 24px;
    }

    .contact-box div{
        width: 160px;
        height: 160px;
    }

    .typography .contact-box h3{
        font-size: 24px;
    }

    .typography .contact-box li,
    .typography .contact-box table th,
    .typography .contact-box table td,
    .typography .contact-box table td a{
        font-size: 18px;
        line-height: 28px;
    }

    /* ================================== Shopcart 1 ================================== */

    .shopcart-contents{
        width: 94%;
        padding: 24px 3%;
    }

    .shopcart-table td.product{
        width: 85px;
        padding-right: 20px;
    }

    .quantity input{
        width: 30px;
    }

    td.delete span{
        display: none;
    }

    td.delete img{
        display: block;
    }

    .policy li{
        margin: 0 10px;
        font-size: 13px;
    }

    /* ================================== Shopcart 2 ================================== */

    .col-wrapper{
        margin: 0 auto;
        width: 499px;
    }

    .col{
        margin-right: 0;
    }

    .col-1{
        margin-right: 39px;
    }

    .col-3{
        clear: both;
        width: 499px;
        margin-top: 20px;
    }

    .col-3 .col-content{
        width: 479px;
        min-height: 110px;
        display: inline-block;
    }

    .col-1 a.continue-btn{
        display: none;
    }

    .col-3 a.continue-btn{
        display: block;
        float: right;
        margin: 20px 0;
    }

    /* Register Box */
    .register-box{
        top: 250px;
        left: 270px;
    }
    /* Register Box */

    #ShoppingCart{
        right: 0;
        top: -111px;
        left: auto;
        width: 168px;
    }

    #ShoppingCart ul{
        width: 168px;
    }

    /* ================================== Shopcart 3 ================================== */

    .delivery-option{
        clear: none;
        float: left;
    }

    #CouponCode.readonly.text .middleColumn {
        float: left;
        width: 144px;
    }

    .delivery-option label{
        width: 460px;
    }

    /* ================================== Shopcart 4 ================================== */

    .visa-option .right p{
        width: 300px;
    }

    .visa-option .button{
        clear: both;
        margin-top: 0;
    }

	.shopcart4 .payment-logo {
		float: left;
		margin: 20px 0 0 20px;
		width: 100px;
	}

	#AgreeToTerms {
		margin-left: 160px;
		max-width: 320px;
	}

    label.direct-credit-label{
        margin-left: 180px;
        width: 270px;
    }
    /* ================================== Shopcart 5 ================================== */

    .shopcart-right{
        width: 100%;
        clear: both;
        margin-top: -25px;
    }

    .order-numb{
        text-align: right;
    }

    a.button2{
        font-size: 15px;
        width: 89px;
    }

    a.view-cart-btn{
        font-size: 15px;
        background-position: 155px;
    }

    .shopcart5 .shopcart-table{
        font-size: 15px;
    }

    .middle-row{
        height: 244px;
    }

    .middle-row div{
        width: 100%;
    }

    .middle-row .billing-details{
        margin-bottom: 12px;
    }

    .middle-row .shipping-address{
        clear: both;
        float: left;
        border-top: 1px dotted #00547c;
    }

    .shipping-address h5{
        text-align: left;
    }

    .middle-row ul:nth-child(2){
        text-align: left;
        margin-right: 30px;
    }

    /* ================================== Shopcart 6 ================================== */

    .shopcart6 .form-section form ul li input,
    .shopcart6 .form-section form ul li select{
        width: 308px;
    }

    .shopcart6 .button-top{
        top: 74px;
    }

    /* ================================== Shopcart 7 ================================== */

    .shopcart-right h5:nth-child(2){
        margin-top: 40px;
    }

    .shopcart7 .button-top{
        top: 24px;
    }


    .breadcrumbs{
        width: 100%;
    }

    /*================*/
    .instruction p{
        width: 100%;
        margin-right: 0;
    }

    .typography blockquote.rates{
        position: relative;
        clear: both;
        top: 0;
        margin-top: 10px;
        margin-bottom: 31px;
        margin-left: 0px;
    }

    .survey-box-wrapper{
        clear: both;
        float: none;
        display: block;
        overflow: hidden;
        margin-left: 69px;
    }

    .survey-box:first-child{
        margin-left: 0;
    }

    .survey-form li,
    .typography .survey-form li{
        margin-bottom: 30px;
        display: block;
    }

    .survey-form li p{
        width: 460px;
        margin: 0 0 10px 0;
    }


}





@media only screen and (max-width: 1245px){

    .items{
        
    }

    .banner{
        width: 160px;
    }

    .multimedia-row .content {
        width:56%;
    }

}





@media only screen and (max-width: 960px){

    .stages li {
        font-size: 14px;
    }

    .multimedia-row .content {
        clear: both;
        padding-left: 0;
        width: 100%;
    }

    .multimedia-row .tableContainer {
        float: left;
        clear:both;
        height:auto;
    }

    .bottom-row {
        padding:40px 20px 0 20px;
    }

    .multimedia-row ul {
        margin-bottom:12px;
    }

    .multimedia-row img {
        margin-bottom:8px;
    }

}

@media only screen and (max-width: 867px){

    .stages li {
        font-size: 11px;
    }

}





@media only screen and (max-width: 767px){

    nav.menu-m{
        display: none;
    }

    nav.menu-m ul{
        padding: 0;
        margin: 0;
    }

    nav.menu-m li{
        width: 100%;
        /*height: 40px;*/
        background-position: left center;
        background-size: 28px;
    }

    nav.menu-m li a{
        padding: 10px 0 10px 55px;
        font-family: "myriad-pro-condensed", sans-serif;
        font-size: 17px;
        font-weight: 600;
    }

    #home.section{
        /*width: 296px;
        padding: 0 12px;
        margin: 0 auto;*/
    }

    nav.nav-main{
        display: none;
    }

    nav.nav-main-home{
        display: block;
        width: 100%;
        margin-top: 50px;
    }

    nav.nav-main-home ul{
        padding: 0;
        margin: 0;
    }

    nav.nav-main-home li{
        width: 100%;
        /*height: 40px;*/
        background-position: left center;
        background-size: 28px;
    }

    nav.nav-main-home li a{
        font-family: "myriad-pro-condensed", sans-serif;
        font-size: 17px;
        font-weight: 600;
    }

    .copyright{
        font-family: "myriad-pro-condensed", sans-serif;
        font-size: 15px;
        font-weight: 400;
        text-align: center;
    }

    header{
        display: block;
        width: 100%;
        min-width: 280px;
    }

    .menu-top-home{
        display: none;
    }

    .logo{
        display: none;
    }

    .logo-m{
        width: 100%;
        background-color: #FFF
    }

    .logo-m img{
        width: 150px;
        padding: 18px 0 18px 40px;
    }

    .nav-m{
        display: block;
        background-color: rgba(0,0,0,0.2);
        width: 100%;
        margin: 0 auto;
        clear: both;
    }

    .nav-m a{
        font-family: "myriad-pro", sans-serif;
        font-size: 12px;
        font-weight: 600;
    }

    .nav-m ul{
        margin: 0;
        padding: 15px 0;
    }

    .nav-m li{
        display: inline-block;
        margin: 0 8px;
    }

    li.button-m{
        background: url(../images/menu-m.png) no-repeat center center;
        width: 22px;
        height: 21px;
        float: right;
    }

    li.button-m a{
        width: 22px;
        height: 11px;
        display: inline-block;
    }

    .statement{
        width: 232px;
        position: static;
        margin: 40px 0 0 40px;
    }

    .statement h1{
        font-size: 36px;
        width: 193px;
        line-height: 38px;
    }

    .statement h1:first-child{
        width: 150px;
        padding-top: 8px;
        padding-bottom: 12px;
    }

    .statement h1:nth-child(2){
        width: 222px;
        padding: 6px 18px 15px 18px;
    }

    .statement p{
        font-size: 24px;
        line-height: 29px;
    }

    .nav-main-home a,
    .menu-m a{
        width: 200px;
        margin: 0 auto;
        padding: 10px 0 10px 55px;
    }

    li.menu-list{
        background-image: none;
    }

    li.menu-list a{
        background-position: left 50%;
        background-size: 40px auto;
    }

    /*.menu-1 a{
        background: url(../images/menu_1_icon.png) no-repeat left 0px center / 28px auto;
    }

    .menu-2 a{
        background: url(../images/menu_2_icon.png) no-repeat left 0px center / 28px auto;
    }

    .menu-3 a{
        background: url(../images/menu_3_icon.png) no-repeat left 0px center / 28px auto;
    }

    .menu-4 a{
        background: url(../images/menu_4_icon.png) no-repeat left 0px center / 28px auto;
    }

    .menu-5 a{
        background: url(../images/menu_5_icon.png) no-repeat left 0px center / 28px auto;
    }

    .menu-6 a{
        background: url(../images/menu_6_icon.png) no-repeat left 0px center / 28px auto;
    }

    .menu-7 a{
        background: url(../images/menu_7_icon.png) no-repeat left 0px center / 28px auto;
    }

    .menu-8 a{
        background: url(../images/menu_8_icon.png) no-repeat left 0px center / 28px auto;
    }*/
    

    /* ================================== About ================================== */

    .typography h1{
        font-size: 22px;
        line-height: 28px;
    }

    nav.nav-main-test{
        display: none;
    }

    .section{
        min-width: 320px;
    }

    .container{
        width: 94%;
        padding: 40px 3% 0 3%;
    }

    /*.left-col{
        width: 94%;
        padding: 0 3%;
    }

    .right-col{
        width: 94%;
        padding: 0 3%;
    }*/

    .right-col img{
        width: 100%;
    }

    .menu-top{
        display: none;
    }

    .read-more{
        width: 113px;
    }

    .media.leftAlone iframe{
        width: 100%;
        max-width: 100%;
    }

    /* ================================== Clients ================================== */

    #clients .container{
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
    }

    .client-box-wrapper{
        /*min-width: 330px;*/
        width: 300px;
        margin: 0 auto;
    }

    .client-box{
        width: 130px;
        height: 130px;
        margin: 10px;
    }

    /* ================================== Services ================================== */

    .services-box-wrapper{
        width: 300px;
        margin: 0 auto;
    }

    a.services-box{
        width: 136px;
        height: 136px;
    }

    a.services-box .title{
        font-size: 15px;
        line-height: 16px;
        left: 8px;
        bottom: 8px;
    }

    a.services-box2{
        width: 136px;
        height: 136px;
    }

    a.services-box2 .title{
        font-size: 15px;
        line-height: 16px;
        left: 8px;
        bottom: 8px;
    }

    /* ================================== Team ================================== */

    #team .container{
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
    }

    #team .top{
        /*width: 164px;
        margin: 0 auto;*/
    }

    #team .bottom,
    #team .top{
        width: 300px;
        margin: 0 auto;
    }

    .top .team-box,
    .bottom .team-box{
        width: 130px;
        height: 130px;
        margin: 10px;
    }

    .team-box figcaption{
        font-size: 18px;
    }

    #team h3{
        margin-top: 30px;
        margin-bottom: 10px;
    }

    /* ================================== Imposter ================================== */

    .buy-now .speech-arrow{
        right: 20px;
    }

    /* ================================== Events ================================== */

    .event-content{
        padding: 10px 12px;
    }

    .event-heading{
        padding: 12px 12px;
    }

    .typography p.calendar-h{
        font-size: 22px;
    }

    .typography a.event-title,
    .typography a.event-date{
        font-size: 17px;
    }

    .typography .event-content ul{
        margin-top:30px;
    }

    .typography .event-content ul li{
        margin-left: 0;
    }

    .typography .event-content .event-price{
        margin-bottom: 20px;
        font-size: 18px;
    }

    .event-content .booknow{   
        clear:both;
        padding-left:8px;
        padding-right:8px;
    }
    .event-content .booknow a{
        font-size: 15px;
    }

    .typography .event-content .visit{   
        float:left;
        margin-right: 5px;
        padding-left:8px;
        padding-right:8px;
    }
    .event-content .visit a{
        font-size:15px;
    }

    .event-content a.more-info{
        font-size:14px;
    }

    /*calendar*/
    .calendar-wrapper{
        width: 100%;
        height: auto;
    }

    .calendar{
        width: 100%;
        height: auto;
    }

    .calendar th,
    .calendar td{
        min-height: 36px;
        font-size: 18px;
    }
    /*calendar*/

    /* Booking Receipt */
    .typography .booking-result-wrap li{
        font-size: 14px;
    }
    .typography .payment-receipt-right,
    .typography .payment-receipt-left{
        padding: 0 18px;
    }

    /* ================================== Store ================================== */

    #store .container{
        width: 94%;
        padding: 40px 3% 0 3%;
    }

    .tab-contents{
        padding: 10px;
    }

    .typography .tab-button li{
        padding-left: 5px;
        padding-right: 5px;
    }

    .typography .tab-button li a{
        font-size: 16px;
    }

    .items{
        width: 100%;
    }

    .items img{
        margin: 16px;
        width: 100px;
    }

    .banner{
        display: none;
    }

    .items .product{
        margin-right: 8px;
        width: 132px;
        height: auto;
    }

    /* ================================== Store 2 ================================== */

    .col h3 {
        width: 280px;
    }

    .product-contents{
        margin-top: 70px;
    }

    .product-single{
        padding-left: 10px;
        padding-right: 10px;
    }

    .typography .product-single img{
        width: 32%;
        min-width: 100px;
        max-width: 157px;
    }

    .product-single .cart{
        right: 10px;
    }

    .product-single a.add-to-cart{
        font-size: 20px;
        background-size: 35px;
        padding: 3px 0 10px 40px;
    }

    .product-single a.view-cart{
        font-size: 20px;
    }

    .product-single .price p strong,
    .product-single .price p{
        font-size: 20px;
    }

    .product-single .price a.buy-now,
    .product-single .price span.not-available{
        font-size: 20px;
        width: 65px;
        padding: 10px;
    }

    .product-single .price{
        right: 10px;
        top: 110px;
        padding: 10px 14px;
    }

    .product-single .price p{
        margin-bottom: 10px;
    }

    /* ================================== Multimedia ================================== */

    .multimedia-row ul {
        margin:6px 0 12px 0;
    }

    .multimedia-row ul li {
        display: block;
        clear:both;
        margin: 0;
    }

    .top-row {
        margin-bottom:65px;
    }

    #multimedia .container{
        width: 94%;
        padding-left: 3%;
        padding-right: 3%;
    }

    a.multimedia-box{
        /*width: 89px;*/
        /*height: 89px;*/
        margin-right: 10px;
        margin-top: 0;
    }

    a.multimedia-box .title{
        display: none;
    }

    a.multimedia-box .icon{
        width: 71px;
        height: 71px;
        background-size: 100% auto;
    }

    .search input{
        padding-top: 10px;
        font-size: 14px;
        width: 96px;
    }

    @-moz-document url-prefix() { 
        .sort-by{
            top:-38px;
        }
    }

    .sort-by select{
        font-size: 12px;
        /*margin-right: 6px;*/
        padding: 6px;
        height: 33px;
    }

    #multimedia .search input{
        width: 90px;
    }

    #multimedia select[name=Category]{
        left: 135px;
        font-size: 12px;
        left: 129px;
        width: 65px;
        max-width: 65px;
        min-width: 0;
        background-position: 48px center; 
    }

    .typography .sort-by p{
        display: none;
    }

    .bottom-row{
        /*width: 94%;*/
        /*min-width: 94%;*/
        /*max-width: 94%;*/
        /*padding: 3%;*/
        width:100%;
        min-width: 0;
        max-width: none;
        padding:20px;
        box-sizing:border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .bottom-row .multimedia-row-wrapper:last-child {
        margin-bottom:0;
    }

    .video-list{
        margin: 25px auto 0 auto;
        float: none;
        clear: both;
        display: block;
        width:270px;
    }

    .video-list:last-child{
        margin: 25px auto 0 auto;
    }

    #multimedia-hub iframe{
        width: 300px !important;
        height: 250px !important;
    }

    .ui-dialog-titlebar{ 
        width: 276px;
    }

    /*Podcast*/
    .typography ul.podcast-list{
        margin-top: 20px;
    }

    .podcast-list li{
        margin-bottom: 64px;
        background-size: 28px;
        background-position: left 3px;
        padding-left: 38px;
        padding-top: 0;
        height: 90px;
    }

    .typography a.listen-btn{
        font-size: 13px;
        background-size: 62px;
        padding: 10px 0 18px 0;
        width: 64px;
        margin-top: 5px;
    }
    /*Podcast*/

    /* ================================== Login ================================== */

    .client-login .middleColumn,
    .shopper-login .middleColumn{
        width: 94%;
    }

    #Login_Controller .Actions{
        margin: 20px 0 40px 0;
        width: 100%;
    }

    #Login_Controller input.action{
        width: 120px;
    }

    #BookingForm_BookingForm img{
        margin-left: 0;
    }

    #Security #MemberLoginForm_LoginForm #Remember.field{
        margin-left: 0;
    }

    #Security #MemberLoginForm_LoginForm .Actions{
        margin-left: 0;
    }

    /* ================================== Contact ================================== */

    .contact-box{
        /*margin-right: 10px;*/
        margin: 0 0 15px 0;
        clear: both;
        float: none;
        display: block;
        overflow: hidden;
        width: auto;
        min-height: 0;
    }

    .contact-box p,
    .general-info ul{
        font-size: 13px;
    }

    .contact-box div{
        width: 90px;
        height: 90px;
        float: left;
    }

    .contact-box.general{
        width: 280px;
    }

    .contact-box .general-info{
        margin-top: 8px;
    }

    .contact-form{
        margin-top: 10px;
        width: 98%;
    }

    .typography .contact-box h3{
        font-size: 16px;
        margin: 10px 0;
    }
    .typography .contact-box li,
    .typography .contact-box table th,
    .typography .contact-box table td,
    .typography .contact-box table td a{
        line-height: 18px;
        font-size: 14px;
    }

    .contact-box .details{
        float: left;
        margin-left: 10px;
    }

    /* ================================== Shopcart 1 ================================== */

    .shopcart-contents{
        padding: 10px 0;
        width: 100%;
    }

    .shopcart1 .shopcart-contents,
    .shopcart2 .shopcart-contents,
    .shopcart3 .shopcart-contents,
    .shopcart4 .shopcart-contents{
        padding: 0 0 10px 0;
    }

    .stages{
        display: none;
    }

    .stages-m{
        display: block;
        background-color: #e9f2f5;
        width: 100%;
        margin-bottom: 20px;
    }

    .stages-m ul{
        padding: 0;
        margin: 0 auto;
        width: auto;
    }

    .stages-m ul li{
        display: inline-block;
        font-size: 12px;
        margin: 8px 0 8px 5px;
    }

    .stages-m ul > *:before {
      content: "/";
      margin: 0 7px;
      position: relative;
      top: 1px;
    }

    .stages-m ul *:first-child:before {
      content: " ";
      margin: 0 0 0 7px; 
    }

    .stages-m li.cart-selected-m{
        font-weight: 700;
        color: #222;
    }

    .stages-m a{
        color: #00547c;
        display: inline-block;
    }

    .shopcart-btn{
        margin: 0 8px 20px 8px;
    }

    .shopcart-btn a{
        font-size: 11px;
        padding: 6px 10px;
    }

    a.continue-btn{
        margin-right: 8px;
    }

    a.continue-btn2{
        float: right;
    }

    .shopcart-table{
        font-size: 13px;
        position: relative;
    }

    .shopcart-table tr td:last-child,
    .shopcart-table tr th:last-child{
        display: none;
    }

    .shopcart1 .shopcart-table thead tr th:nth-child(4),
    .shopcart1 .shopcart-table thead tr th:nth-child(5),
    .shopcart1 .shopcart-table tbody tr td:nth-child(4),
    .shopcart1 .shopcart-table tbody tr td:nth-child(5),
    .shopcart1 .shopcart-table tfoot tr td:nth-child(1),
    .shopcart1 .shopcart-table tfoot tr td:nth-child(5){
        display: none;
    }

    .shopcart1 .shopcart-table tfoot td{
        text-align: right;
    }

    .shopcart-table td.product{
        width: 66px;
        padding-right: 14px;
    }

    .delete-m{
        display: block;
        margin-top:20px;
    }

    .policy{
        width: 94%;
        padding-left: 0;
        margin: 40px 3% 0 3%;
    }

    .policy p{
        margin: 10px 0 14px 10px;
        font-size: 14px;
        width: 200px;
        padding-top: 12px;
    }

    .policy ul{
        float: right;
        width: 94%;
        padding: 0;
    }

    .policy li{
        display: block;
        margin: 10px;
    }

    /* ================================== Shopcart 2 ================================== */

    .col-wrapper{
        width: 278px;
    }

    .col{
        float: none;
        clear: both;
        /*width: 100%;*/
        width: 280px;
        margin-bottom: 25px;
    }

    .col-content{
        width: 258px;
    }

    .col-3 .col-content{
        width: 258px;
        min-height: 160px;
    }

    .col-3 a.continue-btn{
        margin: 20px auto;
        float: none;
        clear: both;
        text-align: center;
    }

    .col-content .login input{
        width: 248px;
    }

    /* Register Box */
    .register-box{
        top: 330px;
        left: 10px;
        width: 260px;
        padding: 15px 20px;
    }

    .register-box .col-heading{
        width: 245px;
        margin: 0;
    }

    .register-form li{
        height: 47px;
    }

    .register-form label{
        display: none;
    }

    .register-form input.text,
    .register-form select{
        float: none;
        clear: both;
        width: 100%;
    }

    .register-form .checkbox label{
        display: block;
    }

    .register-form .checkbox{
        margin: 10px 0;
    }

    .register-form-wrapper .newsletter p{
        width: 230px;
    }

    .register-form-wrapper .button{
        clear: both;
        float: right;
    }
    /* Register Box */

    #ShoppingCart{
        display: none;
    }

    #ShoppingCart-m{
        display: block;
        position: absolute;
        top: -56px;
        right: 0;
        font-size: 14px;
    }

    #ShoppingCart-m a ul{
        color: #00547c;
    }

    #ShoppingCart-m ul{
        border-radius: 10px 0;
        padding: 5px 12px 5px 50px;
        margin: 0;
        background: url(../images/cart.png) no-repeat 9px center #e9f2f5;
        background-size: 32px auto;
    }


    /* ================================== Shopcart 3 ================================== */

    .col-content .cart-form input{
        width: 248px;
    }

    .newsletter input[type=checkbox]{
        width: 18px;
    }

    .cart-form .newsletter p{
        width: 222px;
    }

    .promo{
        margin: 0;
    }

    .promo .button{
        clear: both;
        float: right;
    }

    .promo .promo-code{
        margin: 0 0 14px 0;
        clear: both;
        float: right;
    }

    .delivery-option label{
        width: 238px;
    }

    /* ================================== Shopcart 4 ================================== */

    .shopcart4 .shopcart-table tfoot td{
        text-align: left;
    }

    .visa-option .right{
        clear: both;
        margin: 20px 0 0 10px;
    }

    .visa-option .right p{
        width: 230px;
    }

	#AgreeToTerms {
		margin-left:20px;
		max-width: 320px;
	}

    #AgreeToTerms label{
        width: 228px;
    }

    /* ================================== Shopcart 5 ================================== */

    .payment-table{
        display: none;
    }

    .shopcart-list{
        display: block;
    }

    .shopcart5 .shopcart-table{
        font-size: 13px;
    }

    .shopcart-right{
        margin-top: 15px;
    }

    .side-menu{
        width: 94%;
        margin: 0 3%;
    }

    .side-menu ul{
        margin: 0 auto;
        width: 236px;
        padding: 10px 0;
    }

    .side-menu li{
        display: inline-block;
    }

    a.your-details{
        margin-right: 50px;
    }

    .order-numb{
        text-align: left;
        padding-left: 3%;
    }

    .button-top{
        width: 280px;
        height: 96px;
        margin: 0 10px;
    }

    a.button2{
        margin-right: 22px;
    }

    .button-top a:nth-child(2){
        margin-right: 0;
    }

    a.view-cart-btn{
        clear: both;
        margin-top: 20px;
        float: left;
    }

    .table-row h5{
        margin-left: 10px;
    }

    .middle-row{
        margin: 24px 10px;
    }

    .shopcart-list{
        height: 222px;
        margin: 0 10px;
    }

    .shopcart-list ul{
        float: left;
        padding: 0;
    }

    .shopcart-list-field{
        background-color: #b7d5df;
        color: #00547c;
        width: 35%;
    }

    .shopcart-list-detail{
        background-color: #e9f2f5;
        color: #00547c;
        width: 65%;
    }

    .shopcart-list li{
        padding: 8px 10px;
    }

    /* ================================== Shopcart 6 ================================== */

    .shopcart6 .shopcart-right{
        width: 94%;
        padding: 0 3%;
    }

    .shopcart6 .button-top{
        top: -15px;
        width: auto;
    }

    .shopcart6 .form-section form ul li input,
    .shopcart6 .form-section form ul li select{
        width: 98%;
    }

    .shopcart6 .shopcart-right h5:nth-child(2){
        margin-left: 0;
        margin-right: 0;
    }

    /* ================================== Shopcart 7 ================================== */

    .shopcart7 .shopcart-table{
        display: none;
    }

    .shopcart-table-m{
        display: block;
        color: #00547c;
        font-size: 15px;
    }

    .shopcart-table-m table{
        width: 100%;
    }

    .shopcart-table-m td,
    .shopcart-table-m th{
        height: 30px;
        padding: 0 10px;
    }

    .shopcart-table-m thead{
        background-color: #b7d5df;
        text-align: left;
    }

    .shopcart7 .button-top{
        position: static;
        width: auto;
        height: 37px;
        margin: 0 auto;
        margin: 0 3%;
    }

    .shopcart7 a.view-cart-btn{
        margin-top: 0;
    }

    .shopcart-right h5:nth-child(2){
        margin: 20px 3% 10px 3%;
    }

    .shopcart-right h2{
        margin-left: 10px;
    }

    input#AccountForm_AccountForm_action_updateAccount,
    input#PasswordForm_PasswordForm_action_updatePassword{
        margin: 10px 0 30px 0;
    }

    /* ================================== Footer ================================== */

    footer{
        background-color: transparent;
        position: static;
        min-width: 280px;
        clear: both;
        height: auto;
    }

    footer ul{
        width: 100%;
        padding: 0;
        margin-top: 50px;
        float: none;
    }

    footer li{
        display: block;
        background-color: rgba(0,0,0,0.2);
        width: 100%;
        margin: 5px 0 0 0;
        padding: 10px 0;
        text-align: center;

    }

    footer li a{
        /*padding: 10px 0;*/
    }




    /*new style*/
    #BookingForm_BookingForm #AgreeToTerms input {
        margin-left:0;
    }

    #BookingForm_BookingForm #AgreeToTerms label {
        width: 280px;
    }

    #SurveyForm_SurveyForm{
        width: 100%;
    }

    #SurveyForm_SurveyForm li,
    .typography #SurveyForm_SurveyForm li{
        display: block;
    }

    .instruction, .introduction2{
        width: 300px;
    }

    #SurveyForm_SurveyForm li p{
        width: 255px;
    }

    #SurveyForm_SurveyForm #RatingForm label.message.required{
        display: block;
        position: relative;
        margin-left: 43px;
        margin-bottom: 40px;
        margin-top: 10px;
        width: auto;
    }

    #SurveyForm_SurveyForm #TextForm label.message.required {
        display: block;
        position: relative;
        margin-left: 15px;
        margin-bottom: 25px;
        width: auto;
    }

    #SurveyForm_SurveyForm #RatingForm input.text.holder-required {
        display: none;
    }

    .survey-list{
        width: 34px;
        height: 34px;
        margin-right: 10px;
    }

    .survey-list span{
        font-size: 22px;
        line-height: 35px;
    }

    .survey-box{
        width: 34px;
        height: 34px;
        margin-left: 14px;
    }

    .survey-box-wrapper{
        margin-left: 44px;
    }

    .survey-box.selected{
        width: 30px;
        height: 30px;
        background-size: 30px 30px;
    }

    li,
    .typography li{
        line-height: 20px;
    }

    #SurveyForm_SurveyForm li .error{
        left: 40px;
        bottom: -5px;
    }

    .breadcrumbs {
        margin-top: 0px;
    }


    /* ================================== Survey Grid ================================== */

    #login-landing-page a.services-box2 .title {
        color: #1F1F1F !important;
    }

    /* ================================== Survey ================================== */

    .typography h1.page-heading,
    h1.page-heading{
        margin: 0 0 15px 0;
    }

    /* ================================== Survey Table ================================== */

    #survey .survey-table .image-column {
        height: 50px;
        min-width: 50px;
        max-width: 50px;
    }

    #survey .survey-table .status-column {
        visibility: hidden;
        display:none;
    }

    #survey .survey-table .title-status {
        visibility: visible;
        display:block;
        font-size: 11px;
    }

    #survey .survey-table tr td {
        padding: 10px 20px 10px 17px;
    }

    #survey .survey-table {
        width: 100%;
    }

    .middle-row.participant-container {
        width: auto;
    }

    .middle-row.participant-container > div {
        width: 100%;
    }

}